Bug 1565828 - [3.9] Update and restart dbus prior to installing dnsmasq
Summary: [3.9] Update and restart dbus prior to installing dnsmasq
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.9.z
Assignee: Scott Dodson
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 1550582 1568856
Blocks: 1566309 1566312 1566313
TreeView+ depends on / blocked
 
Reported: 2018-04-10 20:52 UTC by Scott Dodson
Modified: 2018-12-17 16:35 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1550582
: 1566309 1566312 1566313 (view as bug list)
Environment:
Last Closed: 2018-08-06 18:34:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Johnny Liu 2018-04-12 03:14:41 UTC
Need backport this change to all the old versions.

Comment 3 Scott Dodson 2018-08-06 18:34:39 UTC
While the aforementioned PR has merged it was subsequently reverted.

The only reasonable way to address this problem is to ensure that your host has been fully upgraded prior to performing the install which avoids the dbus upgrade and restart on a live system.


Note You need to log in before you can comment on or make changes to this bug.